IFaiLuRezZ

Please Help ProjectRed

Recommended Posts

Hello all!

I have come to play this beautiful mod pack, yet I cannot! Sadface!

I have tried lots of things. Lemme explain the problemz.

Okay, so, first thing: When I got the launcher I download the Attack of the BTeam mod pack and went to play it and it kept crashing without even laoding the game! So, basically, I couldnt even get to the Mojang loading screen dealio thingy.

However, on these beautiful forums I was able to find assistance! It said to delete ProjectRed stuff and install new ProjectRed stuff, so I did. It worked fine, the game loaded and everything.HOWEVER, I went to play on Vegetabelbasedinks.co and an error message popped up saying that I do not have the proper counterparts or something. The parts were pr_100v and pr_f100v I believe, so is there a cure? Can I play this beautiful mod pack as I always dreamed? PLEASE HELP ME! Tell me if you need anymore deets!

Thanks!

Share this post


Link to post
Share on other sites

Your problem is you updated project red but the server you are trying to play on has not, thus the mod versions no longer match.

If you want to play on public servers then you need to use the mod versions that are in the pack.

Share this post


Link to post
Share on other sites

I havent done anything but download the modpack and then replaced the projectred files with the updated ones

I had to, or else the game would not even load.

Share this post


Link to post
Share on other sites

Isn't project red the very mod that lacks the java 6 support?

The very fix that has been mentioned in countless threads here and on the Tracker: Get java 7.

 

Is that the issue you are referring to?

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.